Bug 6503 - (int-143186) only 2 Lines of Notes are visible in Contacts
(int-143186)
: only 2 Lines of Notes are visible in Contacts
Status: CLOSED FIXED
Product: Contacts
General
: 5.0/(3.2010.02-8)
: N900 Maemo
: Medium normal with 4 votes (vote)
: 5.0/(10.2010.19-1)
Assigned To: unassigned
: contacts-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-12-02 14:44 UTC by redex
Modified: 2010-05-25 18:31 UTC (History)
3 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description redex (reporter) 2009-12-02 14:44:07 UTC
SOFTWARE VERSION:
5.0/1.2009.42-11

EXACT STEPS LEADING TO PROBLEM: 
(Explain in detail what you do (e.g. tap on OK) and what you see (e.g. message
Connection Failed appears))
1. Go to Contacts
2. Add a new Contact
3. Fill in the Name
4. Add a Note Field
5. Add more than 2 Lines of Text (at example 5 Lines with Description)
6. Save the Contact
7. now you can see the result, only the first 2 Lines of Text are visible

EXPECTED OUTCOME:
You should see all Lines of Text

ACTUAL OUTCOME:
You can only see the first 2 Lines. The other lines are invissible. You can
only see them by editing the contact.

REPRODUCIBILITY:
always

EXTRA SOFTWARE INSTALLED:
-

OTHER COMMENTS:
-

User-Agent:       Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.1; .NET CLR
1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022;
InfoPath.2)
Comment 1 Andre Klapper maemo.org 2009-12-04 13:21:46 UTC
Thanks for reporting this.

Confirming.
Comment 2 illemann 2010-02-01 22:33:03 UTC
The note should be all visible, its the last info on the screen so theres no
reason for it not to show all information on the note. The field is often used
for important information regarding the contact, for example door codes, name
of family member, bankaccounts etc....

So standing there looking for an information having to go inte edit mode is
very cumbersome, when you are "out there" in the field!
Comment 3 Andre Klapper maemo.org 2010-03-15 15:00:33 UTC
The next public update will include the fix.

To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 4 Andre Klapper maemo.org 2010-03-15 20:53:13 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).
Comment 5 Venomrush 2010-05-25 18:31:08 UTC
Confirm fixed in PR1.2